View Issue Details

IDProjectCategoryView StatusLast Update
0002594DUMoRefactoringpublic2014-11-30 17:31
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.6 
Summary0002594: High resolution icon
DescriptionHigh resolution icon
TagsNo tags attached.

Activities

Kyle_Katarn

2014-11-28 22:06

administrator  

Untitled.png (269,592 bytes)

Issue History

Date Modified Username Field Change
2014-08-28 11:11 Kyle_Katarn New Issue
2014-08-28 11:11 Kyle_Katarn Assigned To => Kyle_Katarn
2014-08-28 11:11 Kyle_Katarn Status new => acknowledged
2014-11-28 22:06 Kyle_Katarn File Added: Untitled.png
2014-11-30 17:31 Kyle_Katarn Status acknowledged => resolved
2014-11-30 17:31 Kyle_Katarn Fixed in Version => 1.6
2014-11-30 17:31 Kyle_Katarn Resolution open => fixed